---
name: Naman Jagdish Gala
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Plan:Knowledge
reports_to: midhir
picture: namanjagdishgala.jpg
pronunciation: Naman Jag-deesh Gaalaa
twitter:
linkedin: naman-j-gala
pronouns: he/him
gitlab: ngala
projects:
  gitlab-pages:
  - reviewer
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Knowledge BE Team
domain_expertise:
- pages
- go
specialty: 'Create: Editor'
story:

